<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   Em          F     Em
 // Överim Seni Ey Tanrım
.Am           F      Em
 Sen beni hiç bırakmadın
.Em          F     Em
 Bana Geldin Sevginle
.Am             F        Em
 Korkma çocuğum Ben seninle //

[C1]
.     Am
   // Derdime derman oldun
.  G
   Beni Sen kurtardın
.  F           Dm
   Karanlıktan çıkardın
.  Em F     Em
   Teşekkürler //</lyrics>
<author>Mustafa Abidov</author>
<title>Bana Geldin Sevginle</title>
<key>Em</key>
</song>